Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:56:33 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi I have one order           06:39 PM, 11th Oct                     User                    With name Navneet Sharma           06:39 PM, 11th Oct                     User                    And I don't know order number           06:40 PM, 11th Oct                   MBS                   Hi Navneet  Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:41 PM, 11th Oct                     User                    Because it was in old phone and it is not working now           06:41 PM, 11th Oct                     User                    Pls tell           06:41 PM, 11th Oct                   MBS                   Kindly share your registered email ID for further assistance.           06:41 PM, 11th Oct                     User                    It was with Facebook           06:42 PM, 11th Oct             
         User                    And Mail Id was [email-masked]           06:43 PM, 11th Oct                     User                    And my new mail id is [email-masked]           06:43 PM, 11th Oct                     User                    Pls tell           06:43 PM, 11th Oct                     User                    Pls tell fast           06:44 PM, 11th Oct                     User                    Where are you           06:44 PM, 11th Oct                   MBS                   Please allow me a moment to check this for you.           06:44 PM, 11th Oct                     User                    Ok           06:45 PM, 11th Oct                   MBS                   There is no order number registered under the above given emails.           06:46 PM, 11th Oct                     User                    It is           06:47 PM, 11th Oct                     User                    Of 14 omr           06:47 PM, 11th Oct                   MBS           
         Please login again to your account from google sever and provide us the order number so that we can further assist you           06:48 PM, 11th Oct                     User                    Maybe it is with email [email-masked]           06:49 PM, 11th Oct                     User                    Pls tell           06:51 PM, 11th Oct                     User                    I want that order           06:52 PM, 11th Oct                   MBS                   This one 1606425446           06:52 PM, 11th Oct                     User                    Of what           06:53 PM, 11th Oct                     User                    Phone number           06:53 PM, 11th Oct                     User                    Or order number           06:53 PM, 11th Oct                   MBS                   This is your recent placed order No: 1606425446           06:53 PM, 11th Oct                     User                    Yes this is order number           06:54 PM, 
 11th Oct                     User                    Pls tell me it's history           06:54 PM, 11th Oct                   MBS                   Please stay on hold, I'm checking.           06:54 PM, 11th Oct                     User                    Ok           06:55 PM, 11th Oct                     User                    Tell           06:56 PM, 11th Oct                     User                    I want that order           06:56 PM, 11th Oct                     User                    Whew are you gone           06:59 PM, 11th Oct                   MBS                   I would like to inform you that your order (1606425446) is placed successfully on Oct 6, 2021. Please note the shipping time frame is 4-6 business days. And you will be informed once your order is ready for delivery.           07:00 PM, 11th Oct                   MBS                   .You can now track it online at https://www.aramex.com/us/en/track/shipments/using tracking number (42723867944).           
 07:01 PM, 11th Oct                   MBS                   The order should be with you soon.           07:01 PM, 11th Oct                     User                    I can not open it           07:04 PM, 11th Oct                     User                    And yesterday I got a message from that Aramex but it didn't come I send location also they said that they are nearby           07:05 PM, 11th Oct                     User                    And I am not able to open this Link           07:05 PM, 11th Oct                   MBS                   How about this link https://www.aramex.com           07:06 PM, 11th Oct                     User                    What we have to do in this           07:08 PM, 11th Oct                   MBS                   You can track your shipment on it           07:08 PM, 11th Oct                     User                    And what about that message           07:09 PM, 11th Oct                     User                    I got yesterday        
    07:09 PM, 11th Oct                   MBS                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           07:10 PM, 11th Oct                   MBS                   They will attempt again for delivery soon           07:10 PM, 11th Oct                     User                    Ok 2 time its done           07:10 PM, 11th Oct                     User                    So they will do it again           07:11 PM, 11th Oct                   MBS                   Exactly           07:11 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           07:11 PM, 11th Oct                     User                    No           07:12 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 11th Oct                     User                    Tha
 nks           07:12 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213898